Package libxyz :: Package ui :: Module keys :: Class Keys

[hide private]
[frames] | no frames]

# Class Keys

source code

    object --+
             |
            Keys

Keys abstractions

Instance Methods | [hide private]

__init__(self) x.__init__(...) initializes x; see x.__class__.__doc__ for signature | source code

get_key(self, low) Get attribute name by lowlevel representation | source code

Inherited from `object`: `__delattr__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__str__`

Properties | [hide private]

Inherited from `object`: `__class__`

Method Details | [hide private]

### __init__(self)
(Constructor)

source code

x.__init__(...) initializes x; see x.__class__.__doc__ for signature

Overrides: object.__init__
  (inherited documentation)